/*--Everything below is the CSS for IE7 and IE8 only*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

strong {
  font-weight: bold;
}

html {
  background: url("../images/ui-elements/background.jpg") top fixed no-repeat;
  height: 100%;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 1;
  color: black;
}

.recipe-end {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 19px;
  color: black;
  padding-left: 10px;
}

h1 {
  color: #02779e;
  font-weight: normal;
  font-size: 26px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 6px 0;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}

blockquote, q {
  quotes: "" "";
}

a {
  color: #000000;
  text-decoration: none;
}

#main-areas ul {
  list-style-image: url(../images/ui-elements/bullet-blue.gif);
  margin-left: 30px;
  line-height: 26px;
  margin-top: 10px;
}

img {
  max-width: 100%;
  height: auto;
}

#wrapper {
  width: 100%;
  background: url(../images/ui-elements/blue-bg-optimised.png) 50% bottom no-repeat;
  padding-bottom: 60px;
  padding-top: 8px;
}

#content {
  background: white;
  padding: 0px 8px 8px 8px;
  width: 616px;
}

#main {
  float: left;
  width: 553px;
  margin-left: 10px;
  margin-top: 10px;
  display: inline;
}

#page {
  width: 950px;
  padding: 10px 0px 10px 0px;
  margin: auto;
  background-color: #fff;
  border-radius: 7px;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  position: relative;
}

#nearest-link-big {
  position: absolute;
  right: 0;
  top: 0;
}
#nearest-link-big a {
  font-size: 14px;
  color: white;
  text-decoration: none;
  text-align: left;
  line-height: 42px;
  padding: 13px 10px 13px 10px;
  text-align: center;
  border-radius: 0px 7px 7px 0px;
}

#content h1 {
  color: #02779e;
  font-weight: normal;
  font-size: 26px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 16px 0px 0px 0px;
}

#main-areas h1 {
  color: #02779e;
  font-weight: normal;
  font-size: 26px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 6px 0;
}

#recipe-information h1 {
  color: #02779e;
  font-weight: normal;
  font-size: 26px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 6px 0;
}

#recipe-ingredients h1 {
  color: #02779e;
  font-weight: normal;
  font-size: 26px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 6px 0;
}

#recipe-method-title h1 {
  color: #02779e;
  font-weight: normal;
  font-size: 26px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 6px 0;
}

#content h3 {
  color: #02779e;
  font-weight: normal;
  font-size: 24px;
  font-family: "goudyolst bt", "Times New Roman", Times, serif;
  background: none;
  margin: 6px 0;
}

#content img {
  display: block;
  float: left;
  padding-right: 10px;
  margin: 10px 0 10px 0;
}

#content p {
  font-size: 12px;
  line-height: 20px;
  padding-top: 10px;
  text-decoration: none;
}

#content a {
  text-decoration: none;
}

.header-text {
  display: none;
}

.header-text-inner {
  display: none;
}

#page #masthead .header-text-lrg {
  font-size: 15px;
  font-family: "segoe print", "goudyolst bt", "Times New Roman", Times, serif;
  color: #02779e;
  line-height: 21px;
  margin-bottom: 10px;
  width: 500px;
  top: 10px;
  right: 10px;
  text-align: right;
  padding-right: 10px;
  padding-top: 20px;
  float: right;
}

#header-image {
  width: 616px;
}

#main-areas a {
  text-decoration: underline;
}

#main-areas {
  width: 100%;
  clear: both;
}

.column {
  float: left;
  margin: 8px;
  border-top: 1px solid #ccc;
  margin-top: 8px;
  max-width: 300px;
  margin-bottom: 20px;
}

.columntext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 20px;
  padding-top: 8px;
}

.logo {
  margin-left: 10px;
}

#masthead {
  height: 126px;
  width: 100%;
}

#navigation {
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
}

.gradient-bg {
  background-color: #228ab4;
  background-image: url(../images/ui-elements/fallback-gradient.png) repeat-x;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#92d9f7), to(#0277a6));
  background-image: -webkit-linear-gradient(top, #92d9f7, #0277a6);
  background-image: -moz-linear-gradient(top, #92d9f7, #0277a6);
  background-image: -ms-linear-gradient(top, #92d9f7, #0277a6);
  background-image: -o-linear-gradient(top, #92d9f7, #0277a6);
  border-radius: 7px;
  -webkit-box-shadow: inset 0px 0px 20px 5px rgba(2, 69, 96, 0.2);
  box-shadow: inset 0px 0px 20px 5px rgba(2, 69, 96, 0.2);
}
.gradient-bg a:hover {
  background-color: #09516e;
  background-image: url(../images/ui-elements/fallback-gradient-dark.png) repeat-x;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#92d9f7), to(#0b4257));
  background-image: -webkit-linear-gradient(top, #92d9f7, #0b4257);
  background-image: -moz-linear-gradient(top, #92d9f7, #0b4257);
  background-image: -ms-linear-gradient(top, #92d9f7, #0b4257);
  background-image: -o-linear-gradient(top, #92d9f7, #0b4257);
  -webkit-box-shadow: inset 0px 0px 20px 5px rgba(2, 69, 96, 0.2);
  box-shadow: inset 0px 0px 20px 5px rgba(2, 69, 96, 0.2);
}

#mainNav {
  font-size: 14px;
  display: table;
  position: relative;
}
#mainNav li .divider {
  position: fixed;
  padding-top: 3px;
}

#navigation #mainNav #home a {
  border-radius: 7px 0 0 7px;
}

#navigation #mainNav li.single a {
  /*height: 29px;*/
}

#navigation #mainNav li a {
  color: white;
  text-decoration: none;
  position: relative;
  text-align: left;
  display: block;
  padding: 14px 10px 14px 10px;
  text-align: center;
  height: 100%;
}

#navigation #mainNav li.last a:after {
  display: none;
}

#navigation #mainNav li {
  text-align: left;
  display: table-cell;
  vertical-align: middle;
}

#navigation #mainNav li.current a:before {
  display: none;
}

.navBox {
  display: none;
}
.navBox .bd {
  display: none;
}
.navBox .img {
  display: none;
}
.navBox .img img {
  display: none;
}
.navBox .imgExt {
  display: none;
}
.navBox h1 {
  display: none;
}
.navBox p {
  display: none;
}

#subnav-box {
  display: none;
}
#subnav-box a {
  display: none;
}

.boxlink {
  display: none;
}

.rhside {
  margin-bottom: 8px;
  background-color: #e7f4fd;
  padding: 12px;
  border-radius: 0px 0px 7px 7px;
  min-height: 77px;
}

.rhbox {
  width: 307px;
  margin-right: 3px;
  margin-left: 10px;
  margin-top: 2px;
}

#rhside-column {
  clear: both;
  max-width: 310px;
  padding: 8px 8px 0px 0px;
  position: absolute;
  right: 0;
  top: 0;
  margin-right: 5px;
}

#rhside-column a {
  font-color: #02779e;
  font-weight: normal;
  text-decoration: underline;
}

.rh-title {
  max-width: 299px;
  font-size: 17px;
  font-weight: normal;
  color: #fff;
  line-height: 26px;
  text-decoration: none;
  background-color: #228ab4;
  padding-left: 8px;
  border-radius: 7px 0px 7px 0px;
}

.rhside {
  margin-bottom: 8px;
  background-color: #e7f4fd;
  padding: 12px;
  border-radius: 0px 0px 7px 7px;
  min-height: 77px;
}
.rhside .bd {
  display: block;
}
.rhside .img {
  float: left;
  margin-right: 10px;
}
.rhside .img img {
  display: block;
}
.rhside .imgExt {
  float: right;
  margin-left: 10px;
}
.rhside .link {
  font-size: 15px;
  line-height: 20px;
  background: none;
  margin: 6px 0;
}
.rhside p {
  font-size: 12px;
  line-height: 20px;
  text-decoration: underline;
}

#news {
  max-width: 302px;
  padding: 0px 8px 8px 8px;
  float: right;
  margin-top: 9px;
}
#news a {
  font-color: #02779e;
  font-weight: normal;
  text-decoration: none;
}

#success-story-list .success .img {
  float: left;
  margin: 10;
}

.success {
  margin-bottom: 8px;
  margin-top: 0px;
  background-color: #fff;
  padding: 2px;
  clear: both;
}
.success .bd {
  display: block;
}
.success .img img {
  display: block;
}
.success .imgExt {
  float: right;
  margin-left: 10px;
}
.success .link {
  font-size: 15px;
  line-height: 20px;
  background: none;
  margin: 6px 0;
}
.success .recipe-title {
  color: #02779e;
  font-size: 15px;
  line-height: 19px;
  text-decoration: underline;
  background: none;
  margin: 6px 0;
}
.success p {
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}

#success-story-list {
  padding-left: 10px;
}

#content #success-story-list p {
  min-height: 127px;
}

#success-story-list .success {
  margin-bottom: 20px;
}

#footer {
  margin-top: 10px;
  height: 75px;
  padding-top: 15px;
  bottom: 70px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
  background: url(../images/ui-elements/footer-bg.gif) top center no-repeat;
  clear: both;
}
#footer a {
  text-decoration: underline;
}
#footer p {
  line-height: 18px;
}

.footer-logo {
  margin-left: 10px;
  margin-top: -75px;
  display: block;
  margin-right: 10px;
  background-color: #fff;
  height: 83px;
}

.nearest-link-sml {
  display: none;
}

.header-sml {
  display: none;
}

#subnavs {
  display: none;
}

#success-story-list {
  padding-left: 10px;
}

/*--start of recipe page stuff*/
#recipe-information {
  float: left;
  width: 40%;
  display: block;
}

#recipe-ingredients {
  float: right;
  width: 60%;
  display: block;
}

.recipe-img {
  border-radius: 7px;
}

#content ul.recipe-summary {
  margin-left: 12px;
}

#content ul.recipe-summary, #content ul.recipe-summary li {
  list-style: none;
  list-style-image: none;
}

#content ul.recipe-summary, #content ul.recipe-summary li {
  list-style: none;
  list-style-image: none;
}

#main ul.synslist li {
  display: block;
}

#content ul li, #content ol li {
  margin-bottom: 5px;
}

ul li.original {
  padding-left: 16px;
  background: transparent url(../images/ui-elements/o-green.gif) left top no-repeat;
}

ul li.green {
  padding-left: 16px;
  background: transparent url(../images/ui-elements/g-green.gif) left top no-repeat;
}

ul li.extra-easy {
  padding-left: 16px;
  background: transparent url(../images/ui-elements/ee-green.gif) left top no-repeat;
}

.synslist li {
  margin-right: 8px;
}

#recipe-method {
  clear: both;
  line-height: 17px;
  margin-left: 20px;
}

#recipe-method-title {
  clear: both;
  line-height: 17px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.recipe-tip {
  line-height: 17px;
}

#content .recipe-searchpic {
  border-radius: 7px;
  float: none;
  padding-right: 0;
}

/*--end of recipe page stuff*/
#content .success-img-sml {
  display: none;
}

#content .success-img-smallest {
  display: none;
}

#content ul {
  list-style-image: url(../images/ui-elements/bullet-blue.gif);
  margin-left: 30px;
  line-height: 20px;
}

/*--start of recipe info box*/
#recipeinfobox {
  background-color: #efefef;
  height: auto;
  padding: 10px 8px 10px 8px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 12px;
  margin-top: -4px;
  clear: both;
  margin-left: 10px;
  width: 590px;
}
#recipeinfobox img {
  margin: 0;
  padding-left: 10px;
  padding-right: 3px;
}

.reciperow {
  display: table-cell;
  padding-top: 5px;
}

.recipe-list {
  clear: both;
  padding-left: 10px;
}
.recipe-list .recipe {
  margin-bottom: 20px;
}

#recipeinfobox h4 {
  font-size: 16px;
  text-decoration: underline;
}

.recipe {
  margin-bottom: 8px;
  margin-top: 0px;
  background-color: #fff;
  padding: 2px;
}
.recipe .bd {
  display: block;
}
.recipe .img {
  float: left;
  margin-right: 10px;
}
.recipe .img img {
  display: block;
}
.recipe .imgExt {
  float: right;
  margin-left: 10px;
}
.recipe .link {
  font-size: 15px;
  line-height: 20px;
  background: none;
  margin: 6px 0;
}
.recipe .recipe-title {
  color: #c20303;
  font-size: 15px;
  line-height: 19px;
  text-decoration: underline;
  background: none;
  margin: 10px 0px 6px 0px;
}
.recipe p {
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}

/*--end of recipe info box*/
#voucher {
  float: right;
  width: 200px;
  margin: 10px 0px 25px 20px;
}

#content #voucher .btn {
  background-image: url(../images/ui-elements/button-180.gif);
  background-repeat: no-repeat;
  text-align: center;
  padding: 7px 23px 12px 16px;
  height: 27px;
  text-decoration: none;
  font-weight: normal;
  font-size: 14px;
  color: #FFFFFF;
  width: 180px;
}

#footersocial {
  float: left;
  width: 200px;
}

/*--start of social/email panel*/
.cf:before,
.cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.cf:after {
  clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
  *zoom: 1;
}

#pink-sub-navigation {
  margin-left: 10px;
  margin-right: 10px;
  margin-top: -4px;
}
#pink-sub-navigation a {
  color: #333;
  font-size: 13px;
  line-height: 16px;
}

.gradient-bg-pink {
  background-color: #FDE0FC;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fde0fc), to(#f7c6f1));
  background-image: -webkit-linear-gradient(top, #fde0fc, #f7c6f1);
  background-image: -moz-linear-gradient(top, #fde0fc, #f7c6f1);
  background-image: -ms-linear-gradient(top, #fde0fc, #f7c6f1);
  background-image: -o-linear-gradient(top, #fde0fc, #f7c6f1);
  border-radius: 0px 0px 7px 7px;
  box-shadow: inset 0px 0px 7px 2px rgba(2, 69, 96, 0.2);
}

#mainNav-pink {
  font-size: 14px;
  display: table;
  position: relative;
  padding: 7px 10px 6px 10px;
}
#mainNav-pink li .divider {
  position: fixed;
  padding-top: 3px;
}

#pink-sub-navigation
#mainNav #home a {
  /*width: 75px;
  padding: 12px 0 0 0;*/
  border-radius: 7px 0 0 7px;
}
#pink-sub-navigation
#mainNav #home a #mainNav li.single a {
  /*height: 29px;*/
}
#pink-sub-navigation
#mainNav #home a #mainNav-pink li a {
  position: relative;
  text-align: left;
  display: block;
  padding: 3px 20px 0px 0px;
  text-align: center;
  height: 100%;
}
#pink-sub-navigation
#mainNav #home a #mainNav-pink li a:after {
  background: url("../images/ui-elements/nav-divider-sub.png") center right no-repeat;
  content: "";
  display: block;
  height: 28px;
  position: absolute;
  right: 6px;
  width: 4px;
  top: -5px;
}
#pink-sub-navigation
#mainNav #home a #mainNav-pink li.last a:after {
  display: none;
}
#pink-sub-navigation
#mainNav #home a #mainNav-pink li {
  text-align: left;
  /*line-height: 39px;*/
  display: table-cell;
  vertical-align: middle;
}

.CSSTableGenerator {
  background-color: #fff;
  padding: 0px;
  border-radius: 7px;
  margin-top: 4px;
}

.rcm-home #mainNav #home a:before,
.rcm-pre-conception #mainNav #pre-conception a:before,
.rcm-during-pregnancy #mainNav #during-pregnancy a:before,
.rcm-post-pregnancy #mainNav #post-pregnancy a:before {
  background: url("../images/ui-elements/arrow.png") no-repeat;
  bottom: -14px;
  content: "";
  display: block;
  height: 15px;
  left: 50%;
  margin-left: -7.5px;
  width: 17px;
  position: absolute;
  z-index: 500;
}

.key {
  display: block;
  height: 14px;
  width: 14px;
  border: solid 1px grey;
  float: left;
  margin-top: 2px;
  margin-right: 10px;
}

#content #bmi img {
  display: block;
  float: none;
  padding-right: 10px;
  margin: 10px 0 10px 0;
}

#content .recipe-img {
  float: none;
}

.recipe-info {
  width: 50%;
  float: left;
}

.recipe-method {
  clear: both;
}

#content .recipe-method ol li {
  margin-left: 20px;
  line-height: 19px;
}

#footer #footer-text {
  font-size: 10px;
  line-height: 14px;
  margin: 0px 125px 0px 125px;
}

.success-title {
  margin-top: 14px;
}

#content #success-img img {
  display: block;
  margin: 0;
  margin: 0px 0 10px 0;
  padding-right: 10px;
}

#content #callout-success p {
  font-size: 15px;
  font-style: italic;
  line-height: 24px;
  color: #02779e;
  padding: 20px 20px 10px 20px;
}

#content #align-r img {
  float: right;
  margin-left: 10px;
}
